/* Spring Software, App, Saas & Product Showcase Landing HTML-5 Template */

/*** 

====================================================================
	Main Footer
====================================================================

***/

.main-footer .footer-bottom .main-footer_copyright{
	position:relative;
	padding:25px 0px;
	background-color:#000;
	text-align:center;
	color:#fff;
}

.main-footer .auto-container{
	max-width:1320px;
}



/*********** Unit Testing Style **********/

.blog-page.blog_section .news-block_three-content::before,
.blog-detail_content:before{
	display:none;	
}
.blog-page.blog_section .news-block_three-image{
	border-radius:30px 30px 0px 0px;
	display:inline-block;	
}

.exp-sidebar-area .widget {
  margin-bottom: 42px;
}
.widget {
  position: relative;
  background: #f8f7f4;
  padding: 30px 27px 30px;
  border-radius: 10px;
}

#exp-header-default {
  position: relative;
  z-index: 999;
  background-color: #fff;
  padding:10px 0px;
}
@media screen and (min-width: 1201px) {
  #exp-header-default .row > div {
    padding:0 15px;
  }
}
#exp-header-default .exp-header-branding {
  display: flex;
  align-items: center;
  flex-grow: 1;
}
#exp-header-default .exp-header-branding a {
  display: inline-flex;
}
#exp-header-default .exp-header-branding img {
  height: 60px;
  max-width: inherit;
}

.admin-bar .exp-header-menu {
  top: 32px;
}

@media screen and (min-width: 1201px) {
  .exp-hide-xl {
    display: none !important;
  }
}

.page-title{
	padding:170px 0px 140px;
	border-radius:0px;
	background-color:#111;
	text-align:center;	
}

#exp-header-default .container {
  max-width: 1775px;
}

#exp-wapper .container {
  max-width: 1330px;
  width: 100%;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}


.exp-mr-4 {
  margin-right: 4px;
}

.widget_product_categories ul li.page_item_has_children .children, 
.widget_categories ul li.page_item_has_children .children,
.widget_categories ul li .children, 
.widget_nav_menu ul li.page_item_has_children .children, 
.widget_pages ul li.page_item_has_children .children, 
.widget_archive ul li.page_item_has_children .children, 
.widget_meta ul li.page_item_has_children .children, 
.widget_recent_entries ul li.page_item_has_children .children {
  margin-left: 10px;
}

.widget_product_categories ul, 
.widget_categories ul, 
.widget_nav_menu ul, 
.widget_pages ul, 
.widget_archive ul, 
.widget_meta ul, 
.widget_recent_entries ul {
  list-style: none;
  margin-bottom: 0;
  padding: 0;
}


@media screen and (min-width: 1201px) {
  #exp-header-default .exp-menu-primary > li > a span::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    height: 1px;
    width: 0;
    background-color: var(--primary-color);
    -webkit-transition:all 300ms linear 0ms;
    -khtml-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
  }
  #exp-header-default .exp-menu-primary > li.menu-item-has-children > a span::after{
    content: "\f107";
    font-family: 'FontAwesome';
    font-size: 14px;
    margin-left: 6px;
    font-weight: 400;
    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
    -khtml-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
    -moz-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
    -ms-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  }
}

.page-title .breadcrumb{
	position:relative;
	display: block;
	flex-wrap: nowrap;
	align-items: center;
	z-index:9;	
}
.page-title .breadcrumb li{
	display: inline-block;
	color:#fff;	
}
.page-title .breadcrumb li a,
.page-title .breadcrumb li span{
	color:#fff;	
}
.exp-entry-content{
	margin-bottom:40px;	
}
.wp-block-search__button {
  padding:5px 15px;
}

.news-single-block .image-box{
	display:inline-block;	
}
.no-results .page-header .page-title{
	background-color:transparent;
	text-align: left;
	margin-bottom: 10px;	
}
.wp-block-button__link{
	width:auto;	
}
.menu-item-has-children .sub-menu{
	min-width:270px;
}


.sidebar-page-container{
	padding-top:0px;	
}

.widget_block.widget_search .wp-block-search__inside-wrapper .wp-block-search__input {
  height: 66px;
  background-color: transparent;
  border:1px solid #c6dfe0;
  -webkit-border-radius:50px;
  -khtml-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius:50px;
  padding-left: 24px;
  padding-right: 75px;
  color: #4a7172;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
}
.widget_block.widget_search .wp-block-search__inside-wrapper .wp-block-search__button {
  height: 66px;
  width: 66px;
  background-color:var(--main-color);
  top: 0;
  right: 0;
  -webkit-border-radius:50px;
  -khtml-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius:50px;
  padding:0;
  position: absolute;
  color: #fff;
  line-height: 66px;
  z-index: 1;
  font-size: 0px;
  -webkit-box-shadow:none;
  -khtml-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.widget_block.widget_search .wp-block-search__inside-wrapper .wp-block-search__button:before {
  content: "\f002";
  font-family: "FontAwesome";
  font-size: 16px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform:translate(-50%, -50%);
  -khtml-transform: translate(-50%, -50%);
  -moz-transform:translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.main-footer .inner-container .copyright-text,
.main-footer .inner-container .copyright-text a{
	color:#fff;
	font-size:18px;	
}
.comment-form .comment-form-comment textarea {
  height: 150px;
}
.blog-detail_content iframe{
	width:100%;
}
.widget_search .searchform-wrap {
  position: relative;
}
.no-results .search-box .search-form {
  position: relative;
}
.no-results .search-box .search-form button.search-submit {
  height: 50px;
  width: 50px;
  background:transparent;
  top: 0;
  right: 0;
  -webkit-border-radius:0px;
  -khtml-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius:0px;
  padding:0;
  position: absolute;
  color: #222;
  line-height: 50px;
  z-index: 1;
  justify-content: center;
  border-left:1px solid #ececec;
}

.footer-contact_list li,
.news-block_one-meta li{
	list-style:none;	
}

.exp-post-standard .blog-classic.exp-item--archive {
  margin-bottom: 30px;
  border-radius: 15px;
  padding: 30px;
  box-shadow: 0px 11.351px 68.108px 0px rgba(137, 151, 186, 0.15);
  background-color: #fff;
}





/*** 
=============================================
    Not found area style
=============================================
***/
.not-found-area {
  background: #f7f7f7 none repeat scroll 0 0;
  padding-bottom: 100px;
  padding-top: 72px;
}

.not-found-content.text-center{
	max-width:900px;
	margin:0 auto;
}
.not-found-content h1 {
  color: var(--main-color);
  font-size: 40px;
  font-weight: 500;
  margin: 0 0 7px;
}
.not-found-content h3 {
  color: #222;
  font-size: 20px;
  font-weight: 400;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.not-found-content p {
  font-size: 18px;
  margin: 0 0 42px;
}
.not-found-area .blog-section {
    background:none;
    padding:0;
    position: relative;
}
.comment-reply-link{
	margin-top:8px;
	display:block;
}
.search-no-results .sidebar-page-container .sidebar{
	padding-left:0px;
}


/************* New Style *********/

.banner-one .image-column .inner,
.banner-two .image-column .inner,
.banner-four .image-column .inner{
    text-align:right;
}


.overflow-hidden{
    overflow:hidden;
}




/*****************Review Fixes************************/
.news-style-one .lower-content{
	border:1px solid #e5e5e5;
	padding:25px 25px 25px;
}
.news-style-one .lower-content .post-meta{
	border-bottom:1px solid #e5e5e5;
	margin-bottom:15px;
	padding-bottom:10px;
	font-weight:500;
}
.news-style-one .inner-box{
	margin-bottom:50px;
}
.news-style-one .lower-content .tag{
	display:inline-block;
	margin-top:20px;
	font-weight:500;
	margin-bottom:20px;
}

.news-style-one figure{
    margin: 0px !important;
}

.comments-area {
  margin-top: 35px;
}




/*** 

====================================================================
	Accordion Style
====================================================================

***/

.accordion-box{
	position:relative;
}

.accordion-box .block{
	position: relative;
	overflow: hidden;
	border-radius: 5px;
	margin-bottom:20px;
	background-color: #f5f5f5;
}

.accordion-box .block:last-child{
	margin-bottom:0px;
}

.accordion-box .block .acc-btn{
	position:relative;
	cursor:pointer;
	font-weight:600;
	font-size:20px;
	line-height:30px;
	color: #000;
	padding: 25px 70px 25px 40px;
}

.accordion-box .block .icon-outer{
	position:absolute;
	right: 16px;
    top: 18px;
	width: 44px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	border-radius: 50px;
	font-size: 16px;
	color:#fff;
	font-family: 'FontAwesome';
	background-color: var(--main-color);
}

.accordion-box .block .icon-outer .icon{
    position: absolute;
    right:0px;
	width: 44px;
	height: 44px;
	line-height: 44px;
    color: #fff;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
}

.accordion-box .block .icon-outer .icon-plus{
	opacity:1;
}

.accordion-box .block .icon-outer .icon-minus{
	opacity:0;
}

.accordion-box .block .acc-btn.active {
	
}

.accordion-box .block .acc-btn.active .icon-outer .icon-minus{
	opacity:1;
	color:#fff;
}

.accordion-box .block .acc-btn.active .icon-outer .icon-plus{
	transform: rotate(-90deg);
}

.accordion-box .block .acc-btn.active .icon-outer{
	
}

.accordion-box .block .acc-content{
	position:relative;
	display:none;
}

.accordion-box .block .acc-content .content-text{
	
}

.accordion-box .block.active-block{
	
}

.accordion-box .block .acc-content.current{
	display:block;	
}

.accordion-box .block .content{
	position:relative;
	padding:0px 40px 30px 35px;
}

.accordion-box .block .content .text{
	color:#767676;
	line-height: 30px;
	font-size: 18px;
}


/*Error Section*/

.error-section{
	position:relative;
	padding:50px 0px 50px;
}

.error-section .content{
	position:relative;
	text-align:center;
}

.error-section h1{
	position:relative;
	color:#222222;
	font-size:180px;
	font-weight:600;
	line-height:1em;
	margin-bottom:10px;
}

.error-section h2{
	position:relative;
	color:#222222;
	font-size:50px;
	font-weight:300;
	line-height:1.2em;
	margin-bottom:10px;
}

.error-section .text{
	position:relative;
	color:#222222;
	font-size:20px;
	font-weight:300;
	margin-top:20px;
	line-height:1.5em;
	margin-bottom:30px;
}

.dark__layout .service-style-one .inner-box h3{
    margin-bottom:45px;
}
.dark_layout .banner-two:before{
    background:#222;
}
.dark_layout .banner-four:before{
    background: url(../images/background/bg-shape-ten-2.png) right top no-repeat;
}

.team-section .swiper.team-slider,
.blog-section .swiper{
    overflow:hidden;
}
.single-post .exp-item--image img{
    width:100%;
    object-fit:cover;
}









